<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_nqct_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{998,0},{250,92}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,4},{250,92}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_nqct_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{500,0},{250,94}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{250,94}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_nqct_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{250,96}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,0},{250,96}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_nqct_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{750,0},{248,94}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{248,94}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_nqct_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{250,0},{250,94}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{250,94}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_nqct_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{1248,0},{248,92}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,3},{248,92}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_nqct_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{1996,0},{248,90}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,4},{248,90}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_nqct_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{2740,0},{248,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,6},{248,88}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_nqct_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{2492,0},{248,88}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,5},{248,88}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_nqct_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{2244,0},{248,88}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,5},{248,88}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_nqct_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{1746,0},{250,90}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,4},{250,90}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_nqct_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{1496,0},{250,90}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,4},{250,90}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_nqctmingpai0.pvr.ccz</string>
            <key>size</key>
            <string>{2988,96}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:b1566f99a325703664be0fa0cc7e47d1:1/1$</string>
            <key>textureFileName</key>
            <string>effect_nqctmingpai0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
